.feature {
    &.card {
        grid-column-gap: 1cqi;
        grid-template-rows: 1fr min-content min-content 1fr;
        padding: 6vw;

        header {
            align-self: end;
            color: hsl(0, 0%, 16%);
            font-size: var(--font-size-header, clamp(1.2rem, 2cqi, 3.5rem));
            font-weight: 700;
            line-height: 1.5;
            margin: 0 4cqi;
        }

        .media {
            text-align: center;

            .logo {
                max-height: 30cqi;
            }

            .background {
                height: 100%;
                left: 0;
                object-fit: cover;
                object-position: top;
                position: absolute;
                top: 0;
                width: 100%;
                z-index: -10;
            }

            img.feature {
                aspect-ratio: 4/4;
                border: 2.5em solid hsl(0, 0%, 16%);
                border-radius: 100%;
                margin-left: auto;
                margin-right: auto;
                max-width: 50%;
            }
        }

        .content {
            align-content: start;
            color: white;
            font-size: var(--font-size-content, clamp(1rem, 2cqi, 1.4rem));
            font-weight: 600;
            line-height: 1.5;
            margin: 0 4cqi;
        }

        .content p {
            margin: 0;
        }

        .actions {
            margin: 0 4cqi;
        }
    }

    
    &.card:nth-of-type(2n) {
        background: var(--secondary-color-bright);
    }
    
    &.card:nth-of-type(2n + 3) {
        background: white;
        border: solid var(--surface-color-bright) 6vw;
        border-bottom: 0;
        border-top: 0;
        padding: 2em;

        .content {
            color: var(--content-color);
        }

        .actions {
            a {
                border-color: var(--content-color);
                color: var(--content-color);
            }
        }
    }
}

@container (width > 740px) {
	.feature {
        &.card {
            grid-template-areas:
                "media header"
                "media subtitle"
                "media content"
                "media actions";
        }
	}
}